Модуль платёжной системы "Monobank (Монобанк) | Universal Bank"

0 отзывов
Модуль платёжной системы "Monobank (Монобанк) | Universal Bank"
Модуль платёжной системы "Monobank (Монобанк) | Universal Bank"
1518 ₽

Категории: Платежные системы, Модули, Другое

Версия: v1.5.3, v1.5.3.1, v1.5.4, v1.5.4.1, v1.5.5, v1.5.5.1, v1.5.6, v1.5.6.1, v2.0, v2.1, v2.3, v3.0

Разработчик: CGS

Другие модули разработчика

Модуль платёжной системы "Monobank (Монобанк) | Universal Bank".

Описание:
Модуль позволяет производить оплату частями через платёжную систему "Monobank | Universal Bank".
Кол-во частей выбирается покупателем. Варианты кол-ва частей оплаты задаётся в настройках модуля.
Совместимо с модулем Simple.

Демо: http://qviz.devopencart.ru
Логин: demo
Пароль: demo
(покупка должна быть от 1000)Установка:
Через “Установщик дополнений OCMOD” в панели администрирования.

Обновление:
Залить на сервер файлы из папки "update". Удалить модификатор "Monobank", установить новый модификатор из папки "update".
Если что-то меняли под свой шаблон, папку catalog/view, заливать не надо.

Версия 1.0.12
Добавлена версия под 1.5.x

Версия 1.0.12
Исправлена ошибка при просмотре заказа.
Добавлена возможность задать в настройках 0 частей, что будет означать модуль отключён для всего, если явно не указано кол-во частей в производителях/категориях/товарах.

Версия 1.0.11
Добавлена версия под Opencart 3.0

Версия 1.0.10
Добавлена версия под Opencart/Store 2.1.x
Исправлена ошибка добавления .00 при формировании суммы.

Версия 1.0.9
Добавлена возможность назначать кол-во частей оплаты в производителях, категориях и товарах.
Про настройки частей, добавлены поля в производителей, категории и товара.
Приоритет товар -> категория -> производитель, то есть настройка поля товара имеет высший приоритет. И ещё момент, если установить в этих полях или одном каком то поле 0, то это будет означать что модуль не будет задействован в данном случае, и так же если не указано вообще ничего, то по умолчанию берётся настройка из модуля "Кол-во частей оплаты".

Версия 1.0.6
Исправлены ошибки.

Требования
PHP версия 5.4 и выше
ionCube Loader Частично обфусцирован
Пожалуйста авторизируйтесь или создайте учетную запись перед тем как написать отзыв
?>